### Function

# Cogl is_shader

deprecated: 1.16 since: 13

#### Declaration [src]

    gboolean
    cogl_is_shader (
      CoglHandle handle
    )

#### Description [src]

Gets whether the given handle references an existing shader object.

Available since: 13

Deprecated since: 1.16

Use `CoglSnippet` api.

#### Parameters

`handle`

  Type: `CoglHandle`

  A CoglHandle.

#### Return value

Type: `gboolean`

`TRUE` if the handle references a shader, `FALSE` otherwise.